AdvancedOption_DisplayName_JasperServerRepository=JasperServer\u30ea\u30dd\u30b8\u30c8\u30ea
AdvancedOption_Tooltip_JasperServerRepository=JasperServer\u30ea\u30dd\u30b8\u30c8\u30ea\u8a2d\u5b9a
JasperServerRepositoryPanel.jLabel1.text=\u63a5\u7d9a\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8\uff08\u79d2\uff09\u3002\u7121\u9650\u306e\u5834\u5408\u306f0\u306b\u8a2d\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002
JasperServerRepositoryPanel.jCheckBoxProMode.text=JasperServer\u30d7\u30ed\u30d5\u30a7\u30b7\u30e7\u30ca\u30eb\u8a2d\u5b9a\u3092\u8868\u793a
JasperServerRepositoryPanel.jButtonClearCertificatesCache.text=\u4fe1\u983c\u3057\u3066\u3044\u308b\u30b5\u30fc\u30c6\u30a3\u30d5\u30a3\u30b1\u30fc\u30c8\u3092\u6d88\u53bb
